/* 읽기 페이지 */
.viewTable{padding-top: 20px;}
#bo_v_title{padding: 0 20px;}
#bo_v_title .bo_v_tit {text-align: left;}
.viewTable dl:first-child{padding: 0 20px;}
.viewTable dl.file{padding: 0 20px;}
.viewTable dl.file, .viewTable dl.file dd{background: none;}
.viewTable dl.file dd{padding: 15px 0; margin-left: 4px; text-indent: inherit;}
.viewTable dl.file dd:after, .viewTable dd:last-child:after{display: none;}
.viewTable dl.file a:hover{color: inherit;}
.viewTable dt{font-size: 18px; font-weight: 700; text-align: left; color: #000; padding: 15px 0; margin-right: 10px; background: none;}
.viewTable dd{padding: 15px 0; margin-right: 20px; font-weight: 300; font-size: 18px; color: inherit; text-indent: inherit;}
.viewTable dd{position: relative;}
.viewTable dd span{color: #000;}
.viewTable dd:after {
    content: "";
    display: block;
    position: absolute;
    top: 23px;
    right: -10px;
    width: 1px;
    height: 12px;
    background-color: #55585E;
}
#bo_v_info .sv_member{font-weight: 300; font-size: 18px;}
@media (max-width: 767px) {
	.viewTable dl dt{position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip: rect(0, 0, 0, 0); border: 0; white-space: nowrap;}
    .viewTable dt, .viewTable dd {border-top: 0; font-size: 16px;}
	#bo_v_info .sv_member{font-size: 16px;}
	.viewTable dl.file li{margin-left: 14px; text-indent: -10px;}
	.viewTable dd:after{top: 20px; right: -12px;}
}